package com.micer.easyball.service;

import com.micer.easyball.pojo.Club;
import com.micer.easyball.pojo.ResponseResult;
import org.springframework.web.bind.annotation.RequestParam;

public interface ClubService {
    ResponseResult addClub(Club club);

    ResponseResult getPlayers();

    ResponseResult testWebhook(String webhookUrl);

}
